body{
	padding:0px;
	margin:0px;
	background-color:#fffff;
	}
	
@font-face {
    font-family: 'roboto_slabbold';
    src: url('../fonts/robotoslab-bold-webfont.eot');
    src: url('../fonts/robotoslab-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/robotoslab-bold-webfont.woff') format('woff'),
         url('../fonts/robotoslab-bold-webfont.ttf') format('truetype'),
         url('../fonts/robotoslab-bold-webfont.svg#roboto_slabbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'roboto_slablight';
    src: url('../fonts/robotoslab-light-webfont.eot');
    src: url('../fonts/robotoslab-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/robotoslab-light-webfont.woff') format('woff'),
         url('../fonts/robotoslab-light-webfont.ttf') format('truetype'),
         url('../fonts/robotoslab-light-webfont.svg#roboto_slablight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'roboto_slabregular';
    src: url('../fonts/robotoslab-regular-webfont.eot');
    src: url('../fonts/robotoslab-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/robotoslab-regular-webfont.woff') format('woff'),
         url('../fonts/robotoslab-regular-webfont.ttf') format('truetype'),
         url('../fonts/robotoslab-regular-webfont.svg#roboto_slabregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'roboto_slabthin';
    src: url('../fonts/robotoslab-thin-webfont.eot');
    src: url('../fonts/robotoslab-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/robotoslab-thin-webfont.woff') format('woff'),
         url('../fonts/robotoslab-thin-webfont.ttf') format('truetype'),
         url('../fonts/robotoslab-thin-webfont.svg#roboto_slabthin') format('svg');
    font-weight: normal;
    font-style: normal;

}
	
@font-face {
    font-family: 'latoblack';
    src: url('../fonts/lato-black-webfont.eot');
    src: url('../fonts/lato-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-black-webfont.woff') format('woff'),
         url('../fonts/lato-black-webfont.ttf') format('truetype'),
         url('../fonts/lato-black-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoblack_italic';
    src: url('../fonts/lato-blackitalic-webfont.eot');
    src: url('../fonts/lato-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-blackitalic-webfont.woff') format('woff'),
         url('../fonts/lato-blackitalic-webfont.ttf') format('truetype'),
         url('../fonts/lato-blackitalic-webfont.svg#latoblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bold-webfont.eot');
    src: url('../fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bold-webfont.woff') format('woff'),
         url('../fonts/lato-bold-webfont.ttf') format('truetype'),
         url('../fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latobold_italic';
    src: url('../fonts/lato-bolditalic-webfont.eot');
    src: url('../fonts/lato-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bolditalic-webfont.woff') format('woff'),
         url('../fonts/lato-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/lato-bolditalic-webfont.svg#latobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latohairline';
    src: url('../fonts/lato-hairline-webfont.eot');
    src: url('../fonts/lato-hairline-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-hairline-webfont.woff') format('woff'),
         url('../fonts/lato-hairline-webfont.ttf') format('truetype'),
         url('../fonts/lato-hairline-webfont.svg#latohairline') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latohairline_italic';
    src: url('../fonts/lato-hairlineitalic-webfont.eot');
    src: url('../fonts/lato-hairlineitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-hairlineitalic-webfont.woff') format('woff'),
         url('../fonts/lato-hairlineitalic-webfont.ttf') format('truetype'),
         url('../fonts/lato-hairlineitalic-webfont.svg#latohairline_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoitalic';
    src: url('../fonts/lato-italic-webfont.eot');
    src: url('../fonts/lato-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-italic-webfont.woff') format('woff'),
         url('../fonts/lato-italic-webfont.ttf') format('truetype'),
         url('../fonts/lato-italic-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latolight';
    src: url('../fonts/lato-light-webfont.eot');
    src: url('../fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-light-webfont.woff') format('woff'),
         url('../fonts/lato-light-webfont.ttf') format('truetype'),
         url('../fonts/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latolight_italic';
    src: url('../fonts/lato-lightitalic-webfont.eot');
    src: url('../fonts/lato-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-lightitalic-webfont.woff') format('woff'),
         url('../fonts/lato-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/lato-lightitalic-webfont.svg#latolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular-webfont.woff') format('woff'),
         url('../fonts/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bentonsans_light';
    src: url('../fonts/bentonsans-light-webfont.eot');
    src: url('../fonts/bentonsans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bentonsans-light-webfont.woff') format('woff'),
         url('../fonts/bentonsans-light-webfont.ttf') format('truetype'),
         url('../fonts/bentonsans-light-webfont.svg#bentonsansregular') format('svg');
    font-weight: normal;
    font-style: normal;
	}
@font-face {
    font-family: 'bentonsans_thin';
    src: url('../fonts/bentonsans-thin-webfont.eot');
    src: url('../fonts/bentonsans-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bentonsans-thin-webfont.woff') format('woff'),
         url('../fonts/bentonsans-thin-webfont.ttf') format('truetype'),
         url('../fonts/bentonsans-thin-webfont.svg#bentonsansregular') format('svg');
    font-weight: normal;
    font-style: normal;
	}
@font-face {
    font-family: 'bentonsansbook';
    src: url('../fonts/bentonsans-book-webfont.eot');
    src: url('../fonts/bentonsans-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bentonsans-book-webfont.woff') format('woff'),
         url('../fonts/bentonsans-book-webfont.ttf') format('truetype'),
         url('../fonts/bentonsans-book-webfont.svg#bentonsansregular') format('svg');
    font-weight: normal;
    font-style: normal;
	}
@font-face {
    font-family: 'bentonsans_extralight';
    src: url('../fonts/bentonsans-extralight-webfont.eot');
    src: url('../fonts/bentonsans-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bentonsans-extralight-webfont.woff') format('woff'),
         url('../fonts/bentonsans-extralight-webfont.ttf') format('truetype'),
         url('../fonts/bentonsans-extralight-webfont.svg#bentonsansregular') format('svg');
    font-weight: normal;
    font-style: normal;
	}
@font-face {
    font-family: 'bentonsansmedium';
    src: url('../fonts/bentonsans-medium-webfont.eot');
    src: url('../fonts/bentonsans-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bentonsans-medium-webfont.woff') format('woff'),
         url('../fonts/bentonsans-medium-webfont.ttf') format('truetype'),
         url('../fonts/bentonsans-medium-webfont.svg#bentonsansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bentonsansbold';
    src: url('../fonts/bentonsans-bold-webfont.eot');
    src: url('../fonts/bentonsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bentonsans-bold-webfont.woff') format('woff'),
         url('../fonts/bentonsans-bold-webfont.ttf') format('truetype'),
         url('../fonts/bentonsans-bold-webfont.svg#bentonsansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bentonsansblack';
    src: url('../fonts/bentonsans-black-webfont.eot');
    src: url('../fonts/bentonsans-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bentonsans-black-webfont.woff') format('woff'),
         url('../fonts/bentonsans-black-webfont.ttf') format('truetype'),
         url('../fonts/bentonsans-black-webfont.svg#bentonsansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
 

.block_top_contenaire{
	font-family: 'roboto_slabregular',sans-serif;
}
.contenaire{
	width:1000px;
}

img{
	border:0px solid;
}

#header{
	background-color: #3a5b99;
    background-repeat: repeat-y;
    float: left;
    min-width: 1000px;
    padding-bottom: 22px;
    width: 100%;
}
#header .header_logo .logo_1,#header .header_logo .logo_2{
	font-family: 'roboto_slabthin';
	height: 64px;
	color: #48d8c2;
	font-size: 55px;
	line-height: 55px;
	padding: 0px 5px;
}

.header_center{
    color: #fff;
    float: left;
    font-family: 'latohairline';
    font-size: 50px;
    font-weight: normal;
    height: 75px;
    line-height: 55px;
    margin-top: 10px;
    padding: 0;
    position: relative;
    text-align: center;
    width: 96%;
}
.header_center a{
	display: block;
}

.header_center span{
	display: block;
    margin-top: 6px;
}
.header_right{
	  margin-top: 35px;
}
.header_right a{
    text-decoration: none;
}
.header_right span{
	 color: #fff;
    float: right;
    font-family: 'roboto_slabregular',sans-serif;
    font-size: 22px;
    margin-left: 4px;
    margin-top: 7px;
}

.header_left{
	float: left;
	  margin-top: 35px;
}

.header_left > a {
    margin-right: 8px;
}	
	
.label_logo_1 {
	right: 50%;
	position: absolute;
	margin-right: -30px;
	}
.label_logo_2{
	margin-top: 58px;
	margin-left: -100px;
	left: 50%;
	position: absolute;
}


#footer_top .logo_1,#footer_top .logo_2{
	font-family: 'roboto_slabthin';
	height: 32px;
	color: #119CDD;
	font-size: 27px;
	line-height: 30px;
	padding: 0px 5px;
}

#footer_top .label_logo_2{
	margin-top: -5px;
	margin-left: 60px;
	position:  relative !important;
	left: 0%;
}


	
#header_contenaire{
	width:100%;
	float:left;
	height:auto;
	}

	
#header_contenaire .header_logo{
	width:100%;
	height:94px;	
	margin-top:35px;
	margin-bottom: 56px;
	}
	
#header_contenaire .header_box{
	width: 210px;
	position: relative;
	margin-left: 480px;
	float: right;
	}

.icon_appel{
	width: 47px;
	height: 47px;
	float: left;
	background-image: url('../images/icons/appel.png');
	background-repeat: no-repeat;
	background-position: center;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.icon_appel2{
	width: 53px;
	height: 52px;
	float: left;
	background-image: url('../images/icons/appel2.png');
	background-repeat: no-repeat;
	background-position: center;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}

.icon_appel:hover{
	background-image: url('../images/icons/appel_hover.png');
}
.numero_tel{
	font-family: 'roboto_slabregular';
	font-size: 24px;
	color:#fff;
	float: right;
	margin-top: 8px;
}
.info_appel{
	font-family: 'latolight';
	font-size: 13px;
	color:#fff;
	width: 90px;
	text-align: right;
	float: right;
}

#header_contenaire .header_search{
	width:100%;
	height:30px;	
	float:left;
	background-color:#f1f2f2; 
	border:0px solid red;
	-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
	}
	
#header_contenaire .astuces{
	width:90%;
	height:30px;	
	float:left;
	background-color:#ebebec; 
	border:0px solid red;
	-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
	color: #939598;
    font-family: "TitilliumWeb-Regular",'Titillium Web';
    font-size: 14px;
    /*font-weight: 400;*/
	line-height:28px;
	text-align:left;
	padding:0px 5%;
	cursor:pointer;
	}
	
#header_contenaire .astuces:hover{
	background-color:#d92c53;
	color:#fff;	
	}
	
#header_contenaire .header_search .input{
    background: none repeat scroll 0 0 transparent;
    border: 0px solid red;
    color: #939598;
    float: left;
    font-family: "TitilliumWeb-Regular",'Titillium Web';
    font-size: 14px;
    /*font-weight: 400;*/
    height: 27px;
    line-height: 26px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0;
    width: 64%;
	
	}
	
#header_contenaire .header_search .btn{
	width:24%;
	height:30px;	
	float:right;
	border:0px solid;
	background:transparent;
	cursor:pointer;
	background-image:url(../images/icons/icon_search.png);
	background-position:center;
	background-repeat:no-repeat;
	}


#header_contenaire .header_box ul{
	margin:0px;
	padding:0px;
	float:left;
	width:auto;
	margin-top:10px;
	}
#header_contenaire .header_box ul li{
	display: inline;
	float:left;
	height:10px;
	padding-right:30px;
	background-image:url(../images/li_bg_header.jpg);
	background-position: right  center;
	background-repeat:repeat-y;
	}
#header_contenaire .header_box ul li:last-child{
	background-image:none;
	}
#header_contenaire .header_box ul li a{
	color:#7a7b7d;
	font-size:13px;
	line-height:7px;
	text-decoration:none;
	float:left;
	font-family:  "TitilliumWeb-Regular" , 'Titillium Web';
	/*font-weight:400;*/
	}
#header_contenaire .header_box ul li a:hover{
	color:#d92c53;
	}
	
#header_contenaire .wishlist{
	color:#231f20;
	text-transform:uppercase;
	font-family:  "TitilliumWeb-Regular" , 'Titillium Web';
	/*font-weight:400;*/
	font-size:13px;
	line-height:20px;
	height:22px;
	padding-left:28px;
	width:auto;
	background-image:url(../images/icons/icon_wishlist.png);
	background-position: left  top;
	background-repeat:no-repeat;
	cursor:pointer;
	text-decoration:none;
	}
	
#header_contenaire .panier{
	color:#231f20;
	text-transform:uppercase;
	font-family:  "TitilliumWeb-Regular" , 'Titillium Web';
/*	font-weight:400;*/
	font-size:13px;
	line-height:20px;
	height:22px;
	padding-left:28px;
	width:auto;
	background-image:url(../images/icons/icon_panier.png);
	background-position: left  top;
	background-repeat:no-repeat;
	cursor:pointer;
	text-decoration:none;
	}
	
	
	
	
	
	
	
#header_contenaire .header_langues{
	width:52px;
	height:32px;	
	float:right;
	margin-right:3px;
	}
	
#header_contenaire .header_langues .fr{
	width:23px !important;
	height:22px !important;
	position:absolute;
	left:auto;
	background: url(../images/icons/icon_langue_fr.png);
	background-position:top right;
	cursor:pointer;
	}

#header_contenaire .header_langues .en{
	width:23px !important;
	height:22px !important;
	position:absolute;
	left:auto;
	background: url(../images/icons/icon_langue_en.png);
	background-position:top right;
	cursor:pointer;
    margin-left: -10px;
    margin-top: 17px;
	}


#header_contenaire .header_langues .de{
	width:23px !important;
	height:22px !important;
	position:absolute;
	margin-left: 9px;
    margin-top: 18px;
	left:auto;
	background: url(../images/icons/icon_langue_de.png);
	background-position:top right;
	cursor:pointer;
	}
	
#header_contenaire .header_langues a:hover{
	background-position:top left;
	}
#header_contenaire .header_langues a.active {
	background-position:top left;
	}
		
#header_contenaire .header_social .twiter{
	width:37px;
	height:37px;	
	float:right;
	background: url(../images/icons/header_tw_icon.png);
	cursor:pointer;
	margin-left:8px;
	}	
	
#header_contenaire .header_social .google{
	width:37px;
	height:37px;	
	float:right;
	background: url(../images/icons/header_google_icon.png);
	cursor:pointer;
	margin-left:8px;
	}	

#top_menu{
	width:100%;
	min-width: 1000px;
	background-color:#f1f2f2;
	float:left;
	margin-top:0px;
	}
	
#top_menu_contenaire{
	width:100%;
	float:left;
	height:101px;
	}

#top_menu ul{
	margin-top: 025px;
	padding: 0px;
	background-color: #f1f2f2;
}
	
#top_menu ul li{
	margin:0px;
	display:inherit;
	width:auto;
	float:left;
	cursor: pointer;
	margin-right: 44px;
	}	
	
 
	
#top_menu ul li a{
	color:#58595b;
	font-size:20px;
	line-height:22px;
	text-decoration:none;
	float:left;
	font-family: 'latolight';
	padding-top:26px;
	padding-bottom:26px;
	padding-left:9px;
	padding-right:10px;
	background-color:#f1f2f2;
	 }	
	
 #top_menu ul li:last-child{margin-right: 0px;}
 .last_child{margin-right: 0px;}
	
#top_menu ul li:hover a{
	color:#50c7f0;
	 border-bottom: 2px solid #45c4f0;
	}	
 

#top_menu ul li:hover .sub_menu{
	display:  block;
	}	
				
#top_menu ul li.active a{
	background-color:#d92c53;
	color:#ffffff;
	}

#top_menu .sub_menu{
	margin:0px;
	padding:8px;
	padding-left:0px;
	background-color:#ffffff;
	height:auto;
	width:auto;
	float:left;
	position:absolute;
	left: auto;
	margin-top:73px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	display:  none;
    z-index:9999; 
	}


#top_menu .sub_menu .pub{

	height:142px;
	width:164px;
	float:right;
	background-image:url(../images/categories/cat_1_pub.jpg);
	background-position:center;
	background-repeat:no-repeat;
	cursor:pointer;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin-top:3px;
	}
	
#top_menu .sub_menu ul{
	margin:0px;
	padding:0px;
	background-color:#ffffff;
	height:auto;
	width:190px;
	margin-right:8px;
	float:left;}
	
#top_menu .sub_menu ul li{
	margin:0px;
	display:inherit;
	width:100%;
	float:left;
	border-left:0px solid #e6e7e8;
	border-bottom:1px solid #e6e7e8;
	}	

#top_menu .sub_menu ul li a{
	color:#d92c53;
	font-size:13px;
	line-height:13px;
	text-decoration:none;
	float:left;
	font-family:  "TitilliumWeb-SemiBold" , 'Titillium Web';
	/*font-weight:400;*/
	padding-top:7px;
	padding-bottom:8px;
	padding-left:18px;
	padding-right:0px;
	width:94%;
	text-align:left;
	background-color:#ffffff;}	
	
#top_menu .sub_menu ul li:last-child a{
	padding-left:18px;
}	

#top_menu .sub_menu ul li a:hover{
	color:#231f20;
	border-left:4px solid #231f20;
	padding-left:14px;}	
	
#top_menu .sub_menu ul li:hover  {
 	background-color: transparent; 
	}
	
.menu_link .span{
	color:#48d8c2;
	font-size:20px;
	line-height:14px;
	width:100%;
	text-decoration:none;
	float:left;
	font-family: 'latolight';
	/*font-weight:700;*/
	padding-top:20px;
	padding-bottom:20px;
	cursor:pointer;
	text-transform:uppercase; display:none;  }	

 
 .serche_input{margin-top: 5px;}	
.serche_input,.menu_url li.last{
	background-color:transparent !important;
}

.serche_input{width:0px !important;background-position: right !important;color: #00acee !important;padding: 0px 30px 0px 10px !important; cursor: initial;}
.serche_input:hover{width: 160px !important;}



.serche_input{
 	background-image: url('../images/serche.png');
 	background-repeat: no-repeat;
 	width: 47px;
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	height: 40px;
	background-position: center;
	border: 0px;
	border-left: 1px solid #00acee;
	margin-top: 18px;
	font-family:  "TitilliumWeb-SemiBold" , 'Titillium Web';
	font-size: 15px;
	margin-left: 0px;
	color:#000;
	color:transparent;
	line-height: 40px;
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
 }
 
/*.serche_input:hover{
 	color:#00acee;
 	margin-left: -210px;
	width: 200px;
	padding: 0px 35px 0px 10px;
	background-position: right;
	cursor: auto;
 }*/


#top_slider{
	width:100%;
	background-color:#ffffff;
	float:left;
	margin-top:-1px;
	overflow-x: hidden;
	min-width:979px;
	}
#top_slider .slider_ul{
	margin:0px;
	padding:0px;
	} 

#top_slider .slider_ul li{
	margin:0px;
	padding:0px;
	} 


.btn{
	  border: 1px solid #939598;
    border-radius: 8px;
    box-shadow: none;
    color: #939598;
    float: right;
    font-family: 'bentonsansbold';
    font-size: 16px;
    letter-spacing: 1px;
    margin-left: 15px;
    padding: 22px 28px;
    text-shadow: none;
    transition: all 0.2s linear 0s;
    width: 193px;

}

.btn_disabled{
	border: 1px solid #939598;
    border-radius: 8px;
    box-shadow: none;
    color: #939598;
    float: right;
    font-family: 'bentonsansbold';
    font-size: 16px;
    letter-spacing: 1px;
    margin-left: 15px;
    padding: 22px 28px;
    text-shadow: none;
    transition: all 0.2s linear 0s;
    width: 193px;
}

.btn:hover{
	background-color: #45c4f0;
	color: #ffffff;
	-webkit-transition: all 0.4s linear;
}


.description_produit{
	border-bottom: 1px solid #eeeeee;
}

.read_more{
	cursor: pointer;
	float: left;
	width: 100%;
}

.info_contact{
	height: 92px;
	border-radius: 8px;
}

.info_contact .header_box{
	width: 235px;
	margin-top: 7px;
}

.box_contactez_nous{
	width: 365px;
	height: 335px;
	margin-top: 50px;
	border-radius: 8px;
}

.contactez_text{
	width: 100%;
	height: 48px;

	background-image: url('../images/contactez_nous_test.png');
	background-repeat: no-repeat;
	background-position: center;
}
.contactez_text label{
	float: left;
	width: 100%;
	margin-top: 10px;
}
#page{
	width:100%;
	float:left;
	}

#page_contenaire{
	width:100%;
	float:left;
	padding-bottom:0px;
	}

#page .facebook_bloc{
	background-image:url(../images/bloc_facebook_image.jpg);
	background-repeat:no-repeat;
	background-position:center;
	min-height:148px;
	}

#page .none_bloc{
	min-height:148px;
	}

#page .none_bloc2{
	min-height:154px;
	background-position:center;
	background-repeat:no-repeat;
	}

#page .none_bloc2_2{
	min-height:100px;
	background-position:top center;
	background-repeat:no-repeat;
	}
	
#page .none_bloc3{
	min-height:261px;
	background-position:center;
	background-repeat:no-repeat;
	-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;
	}
	
#page .none_bloc5{
	min-width:130px;
	width:23%;
	height:68px;
	}

#page .none_bloc6{
	width:86%;
	max-width:418px;
	height:409px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 1px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomleft: 1px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 1px;
	background-position:center;
	background-repeat:no-repeat;
	}
	
#page .none_bloc7{
	width:21%;
	max-width:102px;
	height:88px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	background-position:center;
	background-repeat:no-repeat;
	}
	
#page .produit_left {
	width:24px;
	height:102px;
	background-image:url(../images/icons/produit_left.png);
	background-position:center;
	background-repeat:no-repeat;
	float:left;
	}

#page .produit_right {
	width:24px;
	height:102px;
	background-image:url(../images/icons/produit_right.png);
	background-position:center;
	background-repeat:no-repeat;
	float:left;
	}
	

#page .none_bloc_panier{
	width:145px;
	height:145px;
	margin:20px;
	background-position:center;
	background-repeat:no-repeat;
	}


.produits_item{
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	background-position: center;
}




.liste_produits{
	list-style: none;
	margin: 0px;
	padding: 0px;
	line-height: 42px;
	text-align: left;
}

.liste_produits a{
	color:#58595b;
	text-decoration: none;
	font-family: 'latolight';
	font-size: 20px;
	padding-left: 15px;
	background-image: url('../images/icons/tik1_hover.png');
	background-repeat:no-repeat;
	background-position: left;
}

.liste_produits a:hover{
	color:#22c1a2;
	background-image: url('../images/icons/tik1.png');
}

.icon_tik{
	width: 7px;
	height: 8px;
	background-image: url('../images/icons/tik1.png');
	background-repeat:no-repeat;
	background-position: center;
	margin-right: 8px;
	float: left;;
}
.last_liste{
	float: right;
	width: 25%;
}
	
#page .none_bloc4{
	min-height:160px;
	background-position:center;
	background-repeat:no-repeat;
	}
	


.titre{
	width:100%;
	border-bottom:1px solid #dcddde;
	height:15px;
	text-align: center;
	float:left;
	margin-top:75px;
	margin-bottom:40px;
	}
.titre_container{
	width:auto;
	display: inline-block;
	background-color:#ffffff;
	}
	

.titre .span1{
	width:26px;
	height:23px;
	background-image:url(../images/tittle_bg_left.png);
	background-position:center bottom;
	background-repeat:no-repeat;
	display: inline-block;
	margin:0px;
	}

.titre .span2{
	width:auto;
	height:23px;
	display: inline-block;
	background-color:#fff;
	margin:0px;
	margin-top:-4px;

	}
	
.titre .span3{
	width:26px; 
	height:23px;
	background-image:url(../images/tittle_bg_right.png);
	background-position:center bottom;
	background-repeat:no-repeat;
	display: inline-block;
	margin:0px;
	}
	
.produits_detail{
	background-position: center;
	background-repeat: no-repeat;
	width: 361px;
	height: 354px;
	border:1px solid #bcbec0;

}

.div_prix{
	background-color: #f1f2f2;
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 8px;
	width: 242px;
	height: 75px;
	text-align: center;
}
.see_offre{
	width: 250px;
	float: left;
	text-align: center;
	background-color: #f1f2f2;
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 0px 8px 8px 0px;
	height: 75px;
	cursor: pointer;
	text-transform: uppercase;
	
}
.btn_voire:hover{
	color:#fff;
}
.see_offre label{
	margin-top: 19px;
	float: left;
	width: 100%;
	font-size: 30px;
	cursor: pointer;
}



.see_offre{
    background: linear-gradient(to right, #f47721 50%, #f1f2f2 50%);
    background-size: 200% 100%;
    background-position:right bottom;
    transition:all 1s ease;
}
.btn_voire:hover .see_offre{
	background-color:#f47721;
    background-position:left bottom;
}
.btn_voire:hover .see_offre label:hover{
    color:#fff;
}
.block_promo{
	background-color: #f6f6f6;
    padding: 16px 16px 16px 0;
	 margin-bottom: 20px;
}
.block_promo .block_promo_left{
	float: left; width: 34%;
}
.block_promo .title_block{
  color: #58595b;
    display: block;
    float: left;
    font-size: 20px;
    text-align: left;
    width: 100%;
}
.text_content{
    color: #58595b;
    float: left;
    font-family: 'bentonsans_light';
    margin-top: -12px;
    text-align: justify;
    width: 93%;
}
.reseau_promo{
	  float: left;
    margin-top: 13px;
    padding-left: 23px;
    width: 100%
}
.reseau_promo .back_reseau{
	margin-right: 11px;
}
.block_promo .block_promo_left .back_facebook{
	background-image: url("../images/reseau/picto_facebook_image1.png");
    background-repeat: no-repeat;
    float: left;
    height: 32px;
    width: 34px;
}
.block_promo .block_promo_left .back_facebook:hover{
	 background-image: url("../images/reseau/picto_facebook_image1_hover.png");
}
.block_promo .block_promo_left .back_twitter:hover{
	background-image: url("../images/reseau/picto_twitter_image1-hover.png");
}
.block_promo .block_promo_left .back_google_plus:hover{
	background-image: url("../images/reseau/picto_google_plus1_hover.png");
}
.thumb_promo{
	  background-color: #fff;
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
    height: 100px;
    width: 96%;
	
}
.block_promo .block_promo_left .back_twitter{
	background-image: url("../images/reseau/picto_twitter_image1.png");
    background-repeat: no-repeat;
    float: left;
    height: 33px;
    width: 34px;
}
.btn_code_promo{
	background-color: #de1818;
    border-radius: 6px;
    color: #fff;
    float: left;
    font-family: latolight;
    font-size: 20px;
    height: 41px;
    min-width: 140px;
    padding: 10px 8px 13px 7px;
}
.btn_code_promo span{
	font-family:latobold;
}
.btn_profit_promo{
	  background-color: #45c4f0;
    border-radius: 6px;
    color: #fff;
    float: left;
    font-family: bentonsansbold;
    font-size: 20px;
    height: 35px;
    margin-left: 15px;
    min-width: 230px;
    padding: 22px 8px 9px 7px;
}

.block_promo .block_promo_left .back_google_plus{
		 background-image: url("../images/reseau/picto_google_plus1.png");
    background-repeat: no-repeat;
    float: left;
    height: 33px;
    width: 34px;
}
.block_promo .promo_back{
	background-image: url("../images/bg_promo.png");
    color: #fff;
    font-family: bentonsansbold;
    height: 35px;
    position: absolute;
    right: -26px;
    width: 89px;
	
}
.hr{
	  border-right: 0 solid;
    border-top: 1px solid #d9dadb;
    margin-top: 15px;
    width: 100px;
	float:left;
}
.promo_back h3{
	 position: relative;
    top: 11px;
}


.block_promo .date_promo{
	display: block;
    font-family: 'bentonsans_light';
    font-size: 15px;
    margin-bottom: 20px;
    text-align: left;
}

.block_promo .date_promo span{
color:#58595b; font-family: 'bentonsansmedium';
}


#page .slider_nouveaute .bx-wrapper{
	float:left;
	width:100%;
	}
#page .slider_nouveaute .new_slider{
	float:left;
	width:100%;
	margin:0px;
	padding:0px;
	}
#page .slider_nouveaute  .bx-prev{
	top:35% !important;
		left:32.5%  !important;
	}
#page .slider_nouveaute  .bx-next{
	top:35% !important;
	right:32.5%  !important;
	}


#page .shop_link  {
	font-family: "TitilliumWeb-Bold",'Titillium Web';
	/*font-weight:700;*/
	font-size:15px;
	color:#fff;
	text-decoration:none;
	padding:2px 10px;
	-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
	background-color:#d92c53;
	margin-top:5px;
	float:left;
}


.footer_container{
	width:100%;
	float:left;
	}


.label_logo_1_footer{
	width: 100%;
}	
#footer_top{
	width:100%;
	height:auto;
	background-color:#0C89C2;
	padding-top:45px;
	padding-bottom:0px;
	float:left;
	border-top:25px solid #f1f2f2;
	margin-top: 37px;
	}

#footer_middle{
	width:100%;
	height:auto;
	background-color:#ffffff;
	padding-top:3px;
	padding-bottom:3px;
	float:left;
	}
	
#footer_bottom{
	width:100%;
	height:auto;
	background-color:#3d2e33;
	float:left;
	}
#footer_bottom .footer_container{
	background-color:#46363b;
	}

#footer_bottom ul{
	margin:0px;
	padding:0px;
	width:auto;
	float:left;
	padding:34px 0px;
	}

#footer_bottom ul li {
	margin:0px;
	padding:0px;
	display:inline;
	padding: 0px 17px;
	float:left;
		background-image:url(../images/li_bg_footer.png);
	background-position: right  center;
	background-repeat: no-repeat;
	}
	
#footer_bottom ul li a{
	margin:0px;
	padding:0px;
	text-decoration:none;
	color:#ffffff;
	font-family:  "TitilliumWeb-Light" , 'Titillium Web';
	font-weight:300;
	font-size:13px;
	float:left;
	text-transform:uppercase;
	
	}

#footer_top{min-width: 1000px;}

#footer_top .newsletter{
	height:30px;	
	float:left;
	background-color:#f1f2f2; 
	border:0px solid red;
	-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
	margin-top:6px;
	}
	
#footer_top .newsletter .input{
    background: none repeat scroll 0 0 transparent;
    border: 0px solid red;
    color: #939598;
    float: left;
    font-family: "TitilliumWeb-Regular",'Titillium Web';
    font-size: 14px;
    /*font-weight: 400;*/
    height: 27px;
    line-height: 26px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 1px;
    width: 68%;
	
	}
	
#footer_top .newsletter .btn{
	width:20%;
	height:30px;	
	float:right;
	border:0px solid;
	background:transparent;
	cursor:pointer;
	background-image:url(../images/icons/icon_news.png);
	background-position:center;
	background-repeat:no-repeat;
	background-color:#e6e7e8;
	-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
	}


#footer_top .cons{
	background-position: bottom !important ;
	width:43px;
	height:43px;	
	float:right;
	border:0px solid;
	background:transparent;
	cursor:pointer;
	background-repeat:no-repeat;
	margin-left:19px;
	margin-top:5px;
	}
	
	
#footer_top .cons:hover{background-position:top center  !important ;}
#footer_top .facebook{background-image:url(../images/icons/icon_footer_facebook.png);}
#footer_top .twitter{background-image:url(../images/icons/icon_footer_twitter.png);}
#footer_top .google{background-image:url(../images/icons/icon_footer_google.png);}	
#footer_top .pinterest{background-image:url(../images/icons/icon_footer_pinterest.png);}

#footer_top .box_first{
	width:33%;
	height:117px;
	border-right:1px solid #7a7a7b;
	float:left;
	margin-bottom:20px;
	padding-left:0px;
	padding-right:8%;
	}


#footer_top .box{
	width:21%;
	height:117px;
	border-right:1px solid #7a7a7b;
	float:left;
	margin-bottom:20px;
	padding-left:11.5%;
	padding-right:3%;
	}

	
#footer_top .box_last{
	width:11%;
	height:117px;
	float:right;
	margin-bottom:20px;
	padding-left:3%;
	}
 
#footer_top ul{
	margin:0px;
	padding:0px;
	width:auto;
	float:left;
	padding:4px 0px;
	width:100%;
	}

#footer_top ul li {
	margin:0px;
	padding:0px;
	display:inline;
	float:left;
	width:100%;
	background-position: right  center;
	background-repeat: no-repeat;
	}
	
#footer_top ul li a{
	margin:0px;
	padding:0px;
	text-decoration:none;
	color:#ffffff;
	font-family: 'latoregular';
	font-weight:300;
	font-size:14px;
	line-height:24px;
	float:left;

	
	}

#footer_top ul li a:hover{
	color:#45C4F0;
	}


.footer1 span{
	 float: left;
    font-family: 'latohairline';
    font-size: 30px;
    margin-left: 7px;
    margin-top: 15px;
}
.footer1 img{float:left;}
.title_widget_footer{
	font-size: 17px;
	line-height: 23px;
	text-align: left;
	text-transform: uppercase;
	color: #ffffff;
	float: left;
	width: 100%;
}
#page #slidebar{
	width:24.1%;
	min-height:500px;
	float:left;
	margin-top:40px;
	text-align:left;
	}
.
#page #slidebar .cat_link{
	margin:0px;
	padding:0px;
	width:95%;
	float:left;
	margin-left:5%;
	margin-bottom:5px;
	}

#page #slidebar .cat_link li{
	margin:0px;
	padding:0px;
	width:100%;
	float:left;
	border-bottom:1px solid #ffffff;
	border-top:1px solid #e6e7e8;
	display:inline;
	}
#page #slidebar .node li{
	background-image:url(../images/li_node_bg.png);
	background-position:right center;
	background-repeat:no-repeat;
	}
#page #slidebar .node li:hover{
	background-image:url(../images/li_node_bg_hover.png);
	background-position:right center;
	background-repeat:no-repeat;
	}
	
#page #slidebar .node li.active{
	background-image:url(../images/li_node_bg_hover.png);
	background-position:right center;
	background-repeat:no-repeat;
	}
#page #slidebar .cat_link li a{
	font-size:14px;
    font-family: "TitilliumWeb-Regular",'Titillium Web';
    /*font-weight: 400;*/
	color:#6d6e71;
	width:96%;
	padding:5px 2%;
	text-decoration:none;
	float:left;
	}

#page #slidebar .cat_link li:hover{
	border-bottom:1px solid #e72f59;
	border-top:1px solid #e72f59;
	}
	
#page #slidebar .cat_link li.active{
	border-bottom:1px solid #e72f59;
	border-top:1px solid #e72f59;
	}
#page #slidebar .menu_compte li.active{
	border-bottom:0px solid #e72f59 !important;
	border-top:1px solid #e72f59;
	}
	
#page #slidebar .cat_link li.active a{
	color:#d92c53;
	}
#page #slidebar .cat_link li:hover a{
	color:#d92c53;
	}

#page #slidebar .cat_link li:last-child{
	border-bottom:0px solid !important;
	}
#page #slidebar .cat_link li:first-child{
	border-top:0px solid !important;
	}
	
	
#page #slidebar .cat_link ul{
	margin:0px;
	padding:0px;
	width:100%;
	float:left;
	border-top:1px solid #d92c53;
	display:none;
	}

#page #slidebar .cat_link ul li{
	margin:0px;
	padding:0px;
	width:95%;
	float:left;
	border-bottom:1px solid #f0f0f0;
	background-color:#f6f6f6;
	display:inline;
	}
	
#page #slidebar .cat_link ul li a{
	color:#6d6e71 !important;
	padding-left:10px;
	}
	
#page #slidebar .cat_link ul li a:hover{
	border-left:4px solid #000;
	padding-left:6px;
	}
#page #slidebar .cat_link ul li:hover{
	border-bottom:1px solid #f0f0f0;
	border-top:1px solid #f0f0f0;
	background-color:#f6f6f6;
	}
	
#page #slidebar .cat_link ul li:last-child{
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom:0px solid #f0f0f0;
	}
#page #slidebar .cat_link ul li:first-child{
	background-image:url(../images/li_menu_left_bg.png);
	background-position:top right;
	background-repeat:no-repeat;
	}
	

#page #zone_right{
	width:73.6%;
	min-height:500px;
	float:right;
	margin-top:40px;
	}

#page #zone_right .box1{
	width:43.4%;
	height:248px;
	background-image:url(../images/categories/box_1.jpg);
	background-position:center;
	background-repeat:no-repeat;
	}

#page #zone_right .box2{
	width:43.4%;
	height:209px;
	background-image:url(../images/categories/box_2.jpg);
	background-position:center;
	background-repeat:no-repeat;
	margin-top:1.5%;
	}
	
#page #zone_right .box3{
	width:55%;
	height:467px;
	background-image:url(../images/categories/box_3.jpg);
	background-position:center;
	background-repeat:no-repeat;
	}

#page #zone_right .box4{
	width:61%;
	height:238px;
	background-image:url(../images/categories/box_4.jpg);
	background-position:center;
	background-repeat:no-repeat;
	margin-top:1.5%;
	}

#page #zone_right .box5{
	margin-top:1.5%;
	width:37.4%;
	height:238px;
	background-image:url(../images/categories/box_5.jpg);
	background-position:center;
	background-repeat:no-repeat;
	}
	
	
#page .side{
	width:160px;
	margin-top:27px !important;
	-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;
	}
#page .clear{
	height:28px;
	}
#page .side_top{
	display:none;
	-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;
	}
	
 

#page .couleurs{
	width:25px;
	height:25px;
	float:left;
	background-image:url(../images/couleur_bg.png);
	margin-left:8px;
	margin-bottom:8px;
	cursor:pointer;
	}
	 
#page .half_box{
	width:45%;
	height: auto;
	-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;
	background-color:#f1f2f2;
	}



span.customStyleSelectBox {
	width:117px;
	height:26px;
	color:#6d6e71;
	line-height:13px;
	font-family:  "TitilliumWeb-Regular" , 'Titillium Web';
	font-weight:300;
	font-size:15px;
	background-image:url(../images/select.png);
	background-repeat:no-repeat;  border:0px; padding-right:5px; padding-top:7px; text-align:left; padding-left:12px;  
	cursor:pointer;
	
}


span.customStyleSelectBoxInner{
	overflow:hidden;
	height:14px;
}
span.customStyleSelectBox2 {
	width:165px;
	height:26px;
	color:#6d6e71;
	line-height:13px;
	font-family:  "TitilliumWeb-Regular" , 'Titillium Web';
	font-weight:300;
	font-size:15px;
	background-image:url(../images/select_2.png);
	background-repeat:no-repeat;  border:0px; padding-right:5px; padding-top:7px; text-align:left; padding-left:12px; 
	cursor:pointer;
	
	
}




















/*------------------------- Page panier ------------*/

 #page .panier  table {
	 width:100%;
	 border-collapse:collapse;
	 border:1px solid #fff;
	 margin-top:20px;
	 margin-bottom:20px;
}

#page .panier  th {
	height:72px;
	background-color:#939598;
 	font-family:  "TitilliumWeb-SemiBold", 'Titillium Web' ;
 	/*font-weight: bold; */
	font-size:16px;
	text-transform:uppercase;
	color:#ffffff;
	border:1px solid #fff;
	
}

#page .panier  td {
	height:auto;
	border:1px solid #fff;
	border-bottom:0px solid !important;	
}



#page .panier .qte_input_panier {
	background-color: transparent;
    background-image: url("../images/qte_input.png");
    background-position: right top;
    background-repeat: no-repeat;
    border: 0 solid;
    height: 66px;
    line-height: 27px;
    padding: 0 12px;
    text-align: center;
    width: 42px;
	}


#page  .valider_panier {
	background-color: transparent;
	border:0px solid ;
	width:287px;
	height:65px;
	background-image:url(../images/icons/panier_icon.png);
	background-position: top left;
	background-repeat:no-repeat;
	padding-left: 70px;
	line-height:50px;
	margin-right:15px;
	cursor:pointer;
	}
	

#page .panier .close { padding:6px; background-color:#d92c53; font-size:15px; position:relative; z-index:22; cursor:pointer; line-height:5px; margin-top:5px; margin-right:5px; float:right;}
#page .panier  th:first-child {width:40%;}
#page .panier  tr td:first-child {  height:188px;}



#page .star {
	width:20px;
	height:18px;
	background-image:url(../images/icons/start_rose.png);
	background-position: top left;
	background-repeat:no-repeat;
	margin-left:7px;
	float:left;
	}
#page .star_gray {
	width:20px;
	height:18px;
	background-image:url(../images/icons/start_gray.png);
	background-position: top left;
	background-repeat:no-repeat;
	margin-left:7px;
	float:left;
	}






#page .produit_details .icons_pinterest{
	width:25px;
	height:24px;
	background-image:url(../images/icons/produit_icons_pinterest.png);
	background-position: bottom ;
	background-repeat:no-repeat;
	margin-right:15px;
	float:right;
	}


#page .produit_details .icons_facebook{
	width:25px;
	height:24px;
	background-image:url(../images/icons/produit_icons_facebook.png);
	background-position: bottom ;
	background-repeat:no-repeat;
	margin-right:15px;
	float:right;
	}


#page .produit_details .icons_twitter{
	width:25px;
	height:24px;
	background-image:url(../images/icons/produit_icons_twitter.png);
	background-position: bottom ;
	background-repeat:no-repeat;
	margin-right:15px;
	float:right;
	}


#page .produit_details .icons_google{
	width:25px;
	height:24px;
	background-image:url(../images/icons/produit_icons_google.png);
	background-position: bottom ;
	background-repeat:no-repeat;
	margin-right:15px;
	float:right;
	}
	
#page .produit_details .icons:hover{
	background-position:  top ;
	}
	
#page .produit_details .tab_produit ul{
	margin:0px;
	padding:0px;
	float:left;
	width:100%;
	}
	

#page .produit_details .tab_produit ul li{
	margin:0px;
	padding:0px;
	float:left;
	width:32%;
	border-left:1px solid #f1f2f2;
	text-align:center;
	background-color:#939598;
	display: inline;
	}

#page .produit_details .tab_produit ul li .tab_content{
	display:none;
 
	}


#page .produit_details .tab_produit ul li.active .tab_content{
 
	}
	
	
#page .produit_details .tab_produit ul li:hover{
	background-color:#f1f2f2;
	}
#page .produit_details .tab_produit ul li.active{
	background-color:#f1f2f2;
	}
	
#page .produit_details .tab_produit ul li:hover a{
	color:#939598;
	}
#page .produit_details .tab_produit ul li.active a{
	color:#939598;
	}
#page .produit_details .tab_produit ul li a{
	color:#ffffff;
	font-size:100%;
	line-height:19px;
	text-decoration:none;
	float:left;
	font-family:  "TitilliumWeb-SemiBold" , 'Titillium Web';
	/*font-weight:400;*/
	padding-top:26px;
	padding-bottom:26px;
	text-transform:uppercase;
	width:100%;
	}	
	
	
#page .produit_details .tab_produit ul li .info{
	font-size:15px;
	line-height:19px;
	text-decoration:none;
	float:right  !important;
	font-family:  "TitilliumWeb-Light" , 'Titillium Web' ;
	/*font-weight:300; */
	color:#d92c53 !important;
	text-transform:none;
	text-align:right  !important;
	padding:10px 10px   !important;
	}	
	
	
#page .wishlist_p{
	color:#231f20;
	text-transform:uppercase;
	font-family:  "TitilliumWeb-Regular" , 'Titillium Web';
	/*font-weight:400;*/
	font-size:13px;
	line-height:20px;
	height:22px;
	padding-left:28px;
	width:auto;
	background-image:url(../images/icons/icon_wishlist.png);
	background-position: left  top;
	background-repeat:no-repeat;
	cursor:pointer;
	text-decoration:none;
	margin-right:22px;
	margin-top:20px;
	}
	
#page .alert_p{
	color:#231f20;
	text-transform:uppercase;
	font-family:  "TitilliumWeb-Regular" , 'Titillium Web';
	/*font-weight:400;*/
	font-size:13px;
	line-height:20px;
	height:22px;
	padding-left:28px;
	width:auto;
	background-image:url(../images/icons/icon_alert_p.png);
	background-position: left  top;
	background-repeat:no-repeat;
	cursor:pointer;
	text-decoration:none;
	margin-right:22px;
	margin-bottom:20px;
	margin-top:14px;
	}
	
	
	
	
	
	
	
	
	
	
	
/* --------------------------------------------------
        Reveal Modals
-------------------------------------------------- */

.connect_pop_up .input{
 
	background-color:#e6e7e8;
	border: 0px solid;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	color:#939598;
	padding-top:18px;
	padding-bottom:24px;
	height:25px;
	line-height:45px;
	
}

.connect_pop_up .input_div{   
	background-color: #E6E7E8;
    border: 0 solid;
    border-radius: 6px 6px 6px 6px;
    color: #ABADB0;
    height: 25px;
    line-height: 29px;
    padding-bottom: 26px;
    padding-top: 14px;
}




.connect_pop_up .input_div_2 .input{   
	background-color: #ffffff;
    border: 0 solid;
    border-radius: 4px 4px 4px 4px;
    color: #6D6E71;
    height: 30px;
    line-height: 25px;
	padding:0px 5px;
	text-align:right;
	width:40px;
	margin-top:-1px;
	font-family:  "TitilliumWeb-Regular" , 'Titillium Web';
	font-weight:300;
	font-size:14px;


}
.connect_pop_up .input_div_2 .textarea{   
	background-color: #ffffff;
    border: 0 solid;
    border-radius: 4px 4px 4px 4px;
    color: #ABADB0;
    height: 55px;
    line-height: 25px;
	padding:5px 5px;
	text-align:left;
	width:101%;
	max-width:101%;
	min-width:101%;
	margin-top:5px;
	min-height:60px;
	margin-right:-2%;
	float:right;



}


.connect_pop_up .btn{
 
	background-color:#d92c53;
	border: 0px solid;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	color:#ffffff;
	padding-bottom: 59px;
    padding-top: 14px;
	height:20px;
	cursor: pointer;
	line-height:45px;
	
}
.connect_pop_up .input_div_2{   
	background-color: #f1f2f2;
    border: 0 solid;
    border-radius: 6px 6px 6px 6px;
    color: #ABADB0;
    height: 25px;
    line-height: 25px;
    padding-bottom: 14px;
    padding-top: 12px;
}

.connect_pop_up .btn2{
 
	border: 0px solid;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	color:#ffffff;
 	padding-bottom: 44px;
    padding-top: 9px;
	height:20px;
	cursor: pointer;
	line-height:36px;
	
}
.reveal-modal-bg { 
	position: fixed; 
	height: 100%;
	width: 100%;
	background: #000;
	z-index: 99999;
	display: none;
	top: 0;
	left: 0; 
}

.reveal-modal {
	text-align: center;
	visibility: hidden;
	top: 100px; 
	left: 50%;
	margin-left:-250px;
	width: 435px;
	background: #f1f2f2  no-repeat -200px -80px;
	position: absolute;
	z-index: 999999;
	padding: 30px 40px 34px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	box-shadow: 0 0 10px rgba(0,0,0,.4);
}

.reveal-modal.small                 { width: 200px; margin-left: -140px;}
.reveal-modal.medium                 { width: 400px; margin-left: -240px;}
.reveal-modal.large                 { width: 600px; margin-left: -340px;}
.reveal-modal.xlarge                 { width: 800px; margin-left: -440px;}

.reveal-modal .close-reveal-modal {
	font-size: 30px;
	line-height: .5;
	position: absolute;
	top: 8px;
	right: 11px;
	color: #aaa;
	text-shadow: 0 -1px 1px rbga(0,0,0,.6);
	font-weight: bold;
	cursor: pointer;
} 





	

.input_text_news,.newsletter-email{
	 background-color: #f6f6f6;
    border: 1px solid #ededee;
    border-radius: 12px;
    color: #b1b2b4;
    float: right;
    font-family: bentonsansbook;
    font-size: 20px;
    padding: 16px 1px;
    text-align: center;
    width: 256px;
}

.input_send_news,.newsletter-submit{
	background-color: #FD2F13;
    border: 0 none;
    border-radius: 12px;
    float: right;
    margin-top: 18px;
    padding: 17px 1px;
    width: 256px;
	color:#fff;
	font-family:bentonsansbold;
	font-size:20px;
	cursor:pointer;
}
	
	
.newseltter{
	 border-bottom: 1px solid #ebebec;
    float: right;
    padding-bottom: 40px;
}

div.newseltter .title_widget{
	font-size: 35px;
    line-height: 45px;
	text-align: right;
	font-family: 'bentonsans_light';
	color: #939598;
	float: right;
}

div.newseltter p{
    margin-top: 10px;
	font-size: 15px;
    line-height: 21px;
	text-align: right;
	font-family: 'bentonsans_light';
	color: #939598;
	float: right;
}

.content_widget{
	float: left;
    margin-bottom: 25px;
}

.content_widget .title_widget{
	padding: 20px 0;
	font-size: 25px;
    line-height: 31px;
    font-family: 'bentonsansbold';
	width: 100%;
	color: #ffffff;
	background-color: #054a6a;
	float: left;
}

.content_widget .textwidget{
	margin-top: 15px;
	font-size: 15px;
    line-height: 21px;
	text-align: justify;
	font-family: 'bentonsans_extralight';
	color: #939598;
	float: left;
}

.content_page{
	color: #75777a;
    float: left;
    font-family: 'bentonsans_extralight';
    font-size: 15px;
    line-height: 23px;
    text-align: justify;
}

.nothing_marchand{
  background-color: #f6f6f6;
    color: #939598;
    font-family: 'bentonsans_light';
    font-size: 25px;
    line-height: 45px;
    padding: 6px;
}